span.width,
span.height,
span.scroll {
  position: fixed;
  color: red;
  z-index: 9999; }

span.height {
  top: 25px; }

span.scroll {
  top: 40px; }

@font-face {
  font-family: Verdana;
  src: url("../fonts/Verdana.ttf"); }

@font-face {
  font-family: VerdanaBold;
  src: url("../fonts/Verdana-Bold.ttf"); }

strong {
  font-family: VerdanaBold; }

body {
  background-image: url("../images/bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  font-family: Verdana, Geneva, 'DejaVu Sans',sans-serif; }

a:focus,
button:focus {
  outline: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: Verdana; }
  
  .page-content h1 {
        font-size: 25px;
        line-height: 26px;
        font-weight: bold;
        color: #4a4a4a;
        margin-bottom: 20px;
    }
    .page-content h2 {
        font-size: 18px;
        line-height: 23px;
        font-weight: bold;
        color: #d9090a;
        margin-top: 0;
    }
    
     .page-content h3 {
        font-size: 14px;
        line-height: 20px;
        font-weight: bold;
        color: #d9090a;
        margin-top: 0;
    }   
    a {
        color: #d40000;
        text-decoration: none;
    }


    
    
.bg {
  background: #e5e5e5;
  background: -moz-linear-gradient(top, #e5e5e5 0%, #d2d2d2 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #e5e5e5), color-stop(100%, #d2d2d2));
  background: -webkit-linear-gradient(top, #e5e5e5 0%, #d2d2d2 100%);
  background: -o-linear-gradient(top, #e5e5e5 0%, #d2d2d2 100%);
  background: -ms-linear-gradient(top, #e5e5e5 0%, #d2d2d2 100%);
  background: linear-gradient(to bottom, #e5e5e5 0%, #d2d2d2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#d2d2d2', GradientType=0 );
  border-radius: 8px;
  border: 1px solid #b3b7b9; }

header {
  display: block;
  clear: both;
  overflow: hidden; }
  header .top {
    background-color: #535353; }
    header .top ul.nav li {
      display: inline-block;
      float: left; }
      header .top ul.nav li a {
        color: #FFF;
        padding: 5px 15px; }
        header .top ul.nav li a:hover, header .top ul.nav li a:focus {
          background-color: transparent; }
        header .top ul.nav li a i {
          font-size: 20px;
          color: #FFF; }

.menu {
  max-width: 535px;
  height: 42px;
  float: left;
  padding: 0 0 0 5px;
  margin: 0;
}
.menu li {
  font-size: 12px;
  line-height: 12px;
  float: left;
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu li a{
  position: relative;
  margin-top: 0px;  
  padding: 20px 12px 17px 12px;
  float:left;
  text-decoration: none;
  color: #4a4a4a;
  z-index: 35;
}
.menu > li:hover  > a{
  padding: 20px 11px 17px 11px;
  background: #ffffff;
  border-left: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  color: #e20000;
}
.menu > li.current  > a {
  padding: 20px 11px 17px 11px;
  background: #ffffff;
  border-left: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
  font-weight: bold;
  color: #e20000;
}
.menu li ul{
  position: absolute;
    margin-top: 48px;
  padding: 0;
  border: 1px solid #b5b5b5;
  -webkit-border-radius: 0 5px 5px 5px;
  -moz-border-radius: 0 5px 5px 5px;
  border-radius: 0 5px 5px 5px;
  background: #ffffff;
  z-index: 10;
  display: none;
}
.menu li ul li{
  float: none;
  padding: 0 20px 0 0;
  line-height: 15px;  
  border-bottom: 1px solid #e5e5e5;
}
.has_sub{
  background: url(../images/menu_btn2.png) no-repeat 96% 50%;
}
.menu li ul li:last-child{
  border-bottom: none;
}
.menu li ul li a{
  float: none;
  display: block;
  padding: 10px 12px 9px 12px;
  font-weight: normal;
  color: #4a4a4a;
}
.menu li ul > li.has_sub:hover{
  background: url(../images/menu_btn_curr1.png) no-repeat 96% 50%;
}
.menu li ul > li:hover > a{
  color: #e20000;
}
.menu li ul li ul{
  position: absolute;
  min-width: 195px;
  margin-top: -35px;
  margin-left: 183px;
  z-index: 20;
  display: none;
}
.menu li ul li ul li{
  height: 34px;  
  background: none;
}
.menu li ul li ul li:hover{
  background: none;
}
.menu li ul li ul > li:hover > a{
  font-weight: normal;
}
.menu li ul li ul li a{
  display: table-cell;
  font-size: 13px;
  padding: 0 13px 0 13px;
  vertical-align: middle;
}
.menu li ul li ul li a:hover{
  font-size: 13px;
  font-weight: normal;
  color: #e20000;
}
.menu_helper{
  position: absolute;
  top: -1px;
  left: -4px;
  width: 4px;
  height: 34px;
  background-color: #ffffff;
  border-top: 1px solid #b5b5b5;
  border-bottom: 1px solid #b5b5b5;
}

.dropdown-menu a {
    font-size: 9px;
    padding: 3px 12px;
}
          
.main {
  margin-top: -32px; }
  .main .sidebar {
    width: 240px;
    float: left;
    margin-right: 10px; }
    .main .sidebar .logo {
      padding: 30px 20px 20px 20px;
      background: white;
      background: -moz-linear-gradient(top, white 0%, #e4e4e4 100%);
      background: -webkit-gradient(left top, left bottom, color-stop(0%, white), color-stop(100%, #e4e4e4));
      background: -webkit-linear-gradient(top, white 0%, #e4e4e4 100%);
      background: -o-linear-gradient(top, white 0%, #e4e4e4 100%);
      background: -ms-linear-gradient(top, white 0%, #e4e4e4 100%);
      background: linear-gradient(to bottom, white 0%, #e4e4e4 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4', GradientType=0 );
      border-bottom-right-radius: 8px;
      border-bottom-left-radius: 8px;
      box-shadow: 0px 0px 14px 1px rgba(0, 0, 0, 0.4); }
    .main .sidebar .left-menu {
      background-color: #FFF;
      border-radius: 7px;
      border: 1px solid #b3b7b9;
      padding: 10px;
      margin-top: 9px; }
      .main .sidebar .left-menu .inner-menu {
        border-radius: 3px;
        border: 1px solid #fff;
        padding: 9px 7px; }
        .main .sidebar .left-menu .inner-menu ul.nav li.dropdown {
          margin-bottom: 10px; }
          .main .sidebar .left-menu .inner-menu ul.nav li.dropdown a {
            background-color: #8f8e8e;
            color: #FFF;
            border-radius: 5px;
            border: 2px solid #8f8e8e; /*#727171;*/
            padding: 3px 25px 3px 10px;
            position: relative;
            font-size: 13px; }
            .main .sidebar .left-menu .inner-menu ul.nav li.dropdown a span {
              position: absolute;
              right: 5px;
              top: 5px; }
              .main .sidebar .left-menu .inner-menu ul.nav li.dropdown a span.fa-stack {
                width: 15px;
                height: 15px;
                display: table;
                background-color: #d6d6d6;
                border-radius: 50%; }
                .main .sidebar .left-menu .inner-menu ul.nav li.dropdown a span.fa-stack i {
                  display: table-cell;
                  vertical-align: middle;
                  text-align: center; }
                  .main .sidebar .left-menu .inner-menu ul.nav li.dropdown a span.fa-stack i:before {
                    content: "\f106"; }
            .main .sidebar .left-menu .inner-menu ul.nav li.dropdown a.collapsed span.fa-stack i:before {
              content: "\f107"; }
          .main .sidebar .left-menu .inner-menu ul.nav li.dropdown.hovered:hover .submenu {
            display: block;
            position: absolute;
            left: 207px;
            top: 0px;
            z-index: 10;
            width: 250px;
            background-color: #FFF;
            border-radius: 8px;
            border: 1px solid #b3b7b9;
            height: auto !important; }
            .main .sidebar .left-menu .inner-menu ul.nav li.dropdown.hovered:hover .submenu ul.nav {
              background-color: #FFF;
              border-radius: 8px; }
              .main .sidebar .left-menu .inner-menu ul.nav li.dropdown.hovered:hover .submenu ul.nav li:last-child {
                border-bottom: 0px; }
          .main .sidebar .left-menu .inner-menu ul.nav li.dropdown.hovered > a:before {
            content: "";
            display: block;
            width: 300px;
            height: 200%;
            position: absolute;
            padding: 3px 25px 3px 10px;
            top: 0px;
            left: 0px; }
        .main .sidebar .left-menu .inner-menu ul.nav li .submenu ul.nav {
          padding: 20px 0px; }
          .main .sidebar .left-menu .inner-menu ul.nav li.hovered.dropdown:hover .submenu ul.nav {
          padding: 0; }
          .main .sidebar .left-menu .inner-menu ul.nav li .submenu ul.nav li {
            border-bottom: 1px solid #b7b8ba;
            border-top: 1px solid #FFF; }
            .main .sidebar .left-menu .inner-menu ul.nav li .submenu ul.nav li a {
              background-color: transparent;
              border: 0px;
              color: #595959;
              font-size: 12px;
              padding: 5px 5px 5px 12px; }
              .main .sidebar .left-menu .inner-menu ul.nav li.hovered.dropdown:hover ul.nav a:hover {
                  color: #e20000;
              }
            .main .sidebar .left-menu .inner-menu ul.nav li .submenu ul.nav li:first-child {
              border-top: 0px; }
            .main .sidebar .left-menu .inner-menu ul.nav li .submenu ul.nav li:last-child:after {
              content: "";
              display: block;
              border-top: 1px solid #FFF;
              position: relative;
              top: 2px; }
            .main .sidebar .left-menu .inner-menu ul.nav li.hovered.dropdown:hover .submenu ul.nav li:last-child:after {
              content: "";
              display: block;
              border-top: 0;
              position: relative;
              top: 2px; }
        .main .sidebar .left-menu .inner-menu p {
    padding-top: 13px;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 0px; }
    
    .main.startpage > .sidebar {
        position: relative;
        z-index: 20;
    }
    
    .main.startpage .sidebar .sidebar {
        float: none;
        position: absolute;
    }
    
    .main.startpage .content {
        margin-left: 250px;
    }
    
    .main .sidebar .sidebar-page {
      width: 100%;
      margin-top: 10px;
      float: left;
      padding: 10px;
      background-color: #FFF;
      border: 1px solid #b3b7b9;
      border-radius: 8px; }
      .main .sidebar .sidebar-page .widget {
        padding: 0px;
        border-radius: 8px;
        border: 1px solid #b3b7b9;
        margin-bottom: 10px; }
        .main .sidebar .sidebar-page .widget h3 {
          background-color: #fd8b00;
          margin: 0px;
          border-top-left-radius: 6px;
          border-top-right-radius: 6px;
          padding: 5px 10px 8px;
          color: #FFF;
          margin-bottom: 10px; }
          .main .sidebar .sidebar-page .widget h3 img {
            display: inline-block;
            margin: 0px 10px; }
        .main .sidebar .sidebar-page .widget .content-widget {
          padding: 10px 15px; }
          .main .sidebar .sidebar-page .widget .content-widget a {
            color: #fd8b00;
            margin-bottom: 15px;
            display: block; }
          .main .sidebar .sidebar-page .widget .content-widget p {
            color: #595959;
            font-size: 12px;
            margin: 0; }
            .main .sidebar .sidebar-page .widget .content-widget p:first-of-type {
                margin-bottom: 10px;
            }
            .main .sidebar .sidebar-page .widget .content-widget .tel {
              color: #fd8b00;
              margin-bottom: 20px;
              font-weight: bold; }
              .main .sidebar .sidebar-page .widget .content-widget i.tel {
                font-size: 30px;
                position: relative;
                top: 10px; }
      .main .sidebar .sidebar-page .contact {
        padding: 10px;
        border-radius: 8px;
        border: 1px solid #b3b7b9; }
        .main .sidebar .sidebar-page .contact h3 {
          margin-top: 10px;
          font-size: 16px;
          color: #ff0000;
          font-weight: bold; }
        .main .sidebar .sidebar-page .contact p, .main .sidebar .sidebar-page .contact table {
          color: #595959;
          font-size: 12px;
          }
          .main .sidebar .sidebar-page .contact p a {
            color: #ff0000;
            text-decoration: none; }
            .main .sidebar .sidebar-page .contact p a:hover {
              color: #ff0000;
              text-decoration: none; }
        .main .sidebar .sidebar-page .contact ul.nav li a {
          color: #ff0000;
          text-decoration: none;
          padding: 2px 0px;
          font-size: 12px; }
          .main .sidebar .sidebar-page .contact ul.nav li a:hover, .main .sidebar .sidebar-page .contact ul.nav li a:focus {
            background-color: transparent; }
          .main .sidebar .sidebar-page .contact ul.nav li a:before {
            content: "";
            width: 5px;
            height: 5px;
            display: inline-block;
            background-color: #ff0000;
            border-radius: 50%;
            position: relative;
            margin-right: 5px;
            top: -2px; }
  .main .content {
    width: 740px;
    float: left;
    margin-top: 50px; }
    .main .content .collapse.navbar-collapse {
      padding: 0px; }
    .main .content nav.navbar {
      margin-bottom: 8px; }
      .main .content nav.navbar ul.nav li a {
        padding: 15px 14px;
        color: #595959;
        font-size: 13px;
        font-family: Verdana; }
      .main .content nav.navbar .mobile {
        display: none; }
    .main .content nav .navbar-left {
      padding: 0px 0px 5px 10px;
      border-left: 1px solid #b3b7b9; }
      .main .content nav .navbar-left .btn-group {
        padding: 12px 0px 0px 0px; }
        .main .content nav .navbar-left .btn-group label {
          display: block;
          font-size: 11px;
          color: #595959;
          margin-bottom: 0px; }
        .main .content nav .navbar-left .btn-group button {
          font-size: 9px;
          width: 130px;
          text-align: left;
          position: relative;
          border-radius: 5px;
          padding: 5px 12px 6px; }
          .main .content nav .navbar-left .btn-group button span {
            position: absolute;
            top: 10px;
            right: 10px; }
        .main .content nav .navbar-left .btn-group .scrollable-menu {
          height: auto;
          max-height: 200px;
          overflow-x: hidden; }
          .main .content nav .navbar-left .main-search {
            margin-top: 12px;
          }
      .main .content nav .navbar-left form {
        display: inline-block;
        float: left;
        margin-right: 10px; }
        .main .content nav .navbar-left form .form-group {
          margin-bottom: 0px; }
          .main .content nav .navbar-left form .form-group label {
            font-size: 11px;
            color: #595959;
            margin-bottom: 0px; }
        .main .content nav .navbar-left form input {
          width: 120px; }
        .main .content nav .navbar-left form .icon-addon {
          position: relative;
          color: #555;
          display: block; }
          .main .content nav .navbar-left form .icon-addon .form-control {
            border-radius: 5px; }
          .main .content nav .navbar-left form .icon-addon:after, .main .content nav .navbar-left form .icon-addon:before {
            display: table;
            content: " "; }
          .main .content nav .navbar-left form .icon-addon:after {
            clear: both; }
        .main .content nav .navbar-left form .icon-addon.addon-md .glyphicon,
        .main .content nav .navbar-left form .icon-addon .glyphicon,
        .main .content nav .navbar-left form .icon-addon.addon-md .fa,
        .main .content nav .navbar-left form .icon-addon .fa {
          position: absolute;
          z-index: 2;
          right: 10px;
          font-size: 14px;
          width: 20px;
          margin-right: -2.5px;
          text-align: center;
          padding: 7px 0;
          top: 1px;
          margin-bottom: 0px; }
        .main .content nav .navbar-left form .icon-addon.addon-sm .form-control {
          height: 25px;
          padding: 5px 28px 5px 10px;
          font-size: 12px;
          line-height: 1.5; }
        .main .content nav .navbar-left form .icon-addon.addon-md .form-control,
        .main .content nav .navbar-left form .icon-addon .form-control {
          padding-left: 30px;
          float: left;
          font-weight: normal; }
        .main .content nav .navbar-left form .icon-addon.addon-sm .fa,
        .main .content nav .navbar-left form .icon-addon.addon-sm .glyphicon {
            font-size: 12px;
            right: 3px;
            top: -1px;
            border: 0;
            background-color: #FFF;
            padding: 2px 0 2px 0;
            margin: 3px 0 2px 0px; }
        .main .content nav .navbar-left form .icon-addon .form-control:focus + .glyphicon,
        .main .content nav .navbar-left form .icon-addon:hover .glyphicon,
        .main .content nav .navbar-left form .icon-addon .form-control:focus + .fa,
        .main .content nav .navbar-left form .icon-addon:hover .fa {
          color: #2580db; }
    .main .content .slider {
      background-color: #FFF;
      border-radius: 8px;
      border: 1px solid #b3b7b9;
      padding: 10px 9px;
      position: relative; }
      .main .content .slider ul.lSPager {
        position: absolute;
        bottom: 20px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%); }
        .main .content .slider ul.lSPager li a {
          background-color: #FFF;
          height: 10px;
          width: 10px;
          box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.8); }
        .main .content .slider ul.lSPager li.active a {
          background-color: #d80000; }
  .main .page-content {
    background-color: #f1f1f1;
    border-radius: 8px;
    border: 1px solid #b3b7b9;
    padding: 10px 15px; }
    .main .page-content p {
      color: #595959;
      font-size: 13px; }
    .main .page-content .flag {
      margin-top: 50px; }
      .main .page-content .flag .box {
        border-radius: 5px;
        border: 1px solid #b3b7b9;
        box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);
        margin-bottom: 30px; }
        .main .page-content .flag .box img {
          padding: 4px;
          display: block;
          width: 100%; }
        .main .page-content .flag .box span {
          text-align: center;
          color: #595959;
          font-size: 13px;
          display: block;
          font-weight: bold;
          padding: 15px 10px 10px;
          min-height: 65px; }
      .main .page-content .flag a {
        text-decoration: none; }
        
        .main .page-content img {
            position: relative;
            margin-left: 1px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            position: relative;
            margin-bottom: 10px;
        }
        
      .main .page-content .ce-left ul {
        font-size: 13px;
      }
      
      .main .page-content .ce-left ul {
          list-style-type: none;
          padding-left: 15px;
      }
      
      .main .page-content .ce-left ul a {
          padding-left: 10px;
      }
      
      .main .page-content .ce-left ul li:before {
          content: "";
          width: 5px;
          height: 5px;
          display: inline-block;
          background-color: #ff0000;
          border-radius: 50%;
          position: relative;
          margin-right: 5px;
          top: -2px;
      }
        
.tx-powermail {
    font-size: 13px;
}
.tx-powermail label {
    font-weight: normal;
    text-align: left !important;
}

.tx-powermail .form-control {
    font-size: 13px;
    height: 30px;
}

.tx-powermail textarea.form-control {
    height: auto;
}

.tx-powermail .form-group {
    margin-bottom: 10px;
}

.tx-powermail .powermail_submit {
    margin: 10px 20px 10px 215px;
    float: left;
    border: 0;
    padding: 5px 20px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    font-family: Verdana, Geneva, 'DejaVu Sans',sans-serif;
    background: #6b6d67;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6b6d67), to(#5b5c57));
    background: -webkit-linear-gradient(#6b6d67, #5b5c57);
    background: -moz-linear-gradient(#6b6d67, #5b5c57);
    background: -ms-linear-gradient(#6b6d67, #5b5c57);
    background: -o-linear-gradient(#6b6d67, #5b5c57);
    background: linear-gradient(#6b6d67, #5b5c57);
    -pie-background: linear-gradient(#6b6d67, #5b5c57);
    -webkit-box-shadow: 0 1px 1px #3a3c39;
    -moz-box-shadow: 0 1px 1px #3a3c39;
    box-shadow: 0 1px 1px #3a3c39;
    border-left: 1px solid #50514d;
    border-right: 1px solid #50514d;
    border-bottom: 1px solid #50514d;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.flag-slider {
  height: 233px;
  margin-top: 10px;
  position: relative; }
  .flag-slider .flag-content {
    height: 233px; }
  .flag-slider .nav-flag {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    padding: 0px 30px; }
    .flag-slider .nav-flag a {
      text-indent: -9999px;
      width: 27px;
      height: 46px;
      display: block;
      background-repeat: no-repeat;
      background-image: url("../images/arrow.png"); }
      .flag-slider .nav-flag a#next {
        background-position: -27px 0px;
        float: right; }
      .flag-slider .nav-flag a#prev {
        background-position: 0px 0px;
        float: left; }
        
          .flag-slider-item {
      border-radius: 4px;
      border: 3px solid #ffffff;
    -webkit-box-shadow: 0 1px 24px #8a8c8c;
    -moz-box-shadow: 0 1px24px #8a8c8c;
    box-shadow: 0 1px24px #8a8c8c;
  }
  
  .flag-slider-item-caption {
    text-align: center;
    background-color: #fff;
    padding: 10px 1px;
    color: #595959;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  
  .contact-facebook {
    margin-top: 15px;
  }
  
  .contact-facebook-icon {
    float: left;
    padding-right: 15px;
  }
  
  .contact-facebook-text {
    float: left;
    padding-top: 5px;
  }
  
  .contact-facebook-text a {
    color: #5878af;
    font-weight: bold;
    text-decoration: underline;
  }

.main-content {
  background-color: #FFF;
  border-radius: 8px;
  border: 1px solid #b3b7b9;
  margin-top: 10px;
  overflow: hidden;
  padding: 30px 10px 10px; }
  .main-content .sidebar {
    width: 230px;
    float: left; }
    .main-content .sidebar .widget {
      padding: 0px;
      border-radius: 8px;
      border: 1px solid #b3b7b9;
      margin-bottom: 10px; }
      .main-content .sidebar .widget h3 {
        background-color: #fd8b00;
        margin: 0px;
        border-top-left-radius: 6px;
        border-top-right-radius: 6px;
        padding: 5px 10px 8px;
        color: #FFF;
        margin-bottom: 10px; }
        .main-content .sidebar .widget h3 img {
          display: inline-block;
          margin: 0px 10px; }
      .main-content .sidebar .widget .content-widget {
        padding: 10px 15px; }
        .main-content .sidebar .widget .content-widget a {
          color: #fd8b00;
          margin-bottom: 15px;
          display: block; }
        .main-content .sidebar .widget .content-widget p {
          color: #595959;
          font-size: 12px; }
          .main-content .sidebar .widget .content-widget .tel {
            color: #fd8b00;
            margin-bottom: 20px;
            font-weight: bold; }
            .main-content .sidebar .widget .content-widget i.tel {
              font-size: 30px;
              position: relative;
              top: 10px; }
    .main-content .sidebar .contact {
      padding: 10px;
      border-radius: 8px;
      border: 1px solid #b3b7b9; }
      .main-content .sidebar .contact h3 {
        margin-top: 10px;
        font-size: 16px;
        color: #ff0000;
        font-weight: bold; }
      .main-content .sidebar .contact p, .main-content .sidebar .contact table {
    font-size: 12px;
        color: #595959; }
        .main-content .sidebar .contact p a {
          color: #ff0000;
          text-decoration: none; }
          .main-content .sidebar .contact p a:hover {
            color: #ff0000;
            text-decoration: none; }
      .main-content .sidebar .contact ul.nav li a {
        color: #ff0000;
        text-decoration: none;
        padding: 2px 0px;
        font-size: 12px; }
        .main-content .sidebar .contact ul.nav li a:hover, .main-content .sidebar .contact ul.nav li a:focus {
          background-color: transparent; }
        .main-content .sidebar .contact ul.nav li a:before {
          content: "";
          width: 5px;
          height: 5px;
          display: inline-block;
          background-color: #ff0000;
          border-radius: 50%;
          position: relative;
          margin-right: 5px;
          top: -2px; }
  .main-content .content {
    max-width: 735px;
    width: 100%;
    padding: 0px 20px 20px 20px;
    float: right;
    font-size: 13px;
    color: #595959; }
    .main-content .content h1 {
      font-size: 14px;
      color: #ea0000;
      font-weight: bold;
      margin-top: 0px; }
    .main-content .content h2 {
      font-size: 13px;
      color: #595959;
      font-weight: bold; }
    .main-content .content h3 {
      font-size: 13px;
      color: #595959;
      font-weight: bold; }
    .main-content .content .half {
      margin-top: 30px; }
    .main-content .content span.red {
      color: #ea0000; }
    .main-content .content iframe {
      width: 100%;
      min-height: 220px; }

footer .mega-menu {
  margin-top: 10px;
  background: #e8e9eb;
  background: -moz-linear-gradient(left, #e8e9eb 0%, #f4f4f4 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #e8e9eb), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(left, #e8e9eb 0%, #f4f4f4 100%);
  background: -o-linear-gradient(left, #e8e9eb 0%, #f4f4f4 100%);
  background: -ms-linear-gradient(left, #e8e9eb 0%, #f4f4f4 100%);
  background: linear-gradient(to right, #e8e9eb 0%, #f4f4f4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e9eb', endColorstr='#f4f4f4', GradientType=1 ); }
  footer .mega-menu .inner-border {
    padding: 20px 15px;
    border-radius: 8px;
    border: 1px solid #F7F7F7; }
  footer .mega-menu h4 {
    font-size: 13px;
    color: #d80000;
    margin-bottom: 20px;
    margin-top: 0px;
    padding: 0px 15px;
    text-transform: uppercase; }
  footer .mega-menu .row {
    border-bottom: 1px solid #b3b7b9; }
    footer .mega-menu .row > div {
      padding: 0px 15px; }
      footer .mega-menu .row > div:last-child ul.nav {
        border-right: 0px; }
      footer .mega-menu .row > div > div ul.nav {
        border-right: 1px solid #b3b7b9 !important; }
      footer .mega-menu .row > div > div:last-child ul.nav {
        border-right: 0px !important; }
    footer .mega-menu .row.fix2 ul.nav li a:before, footer .mega-menu .row.fix3 ul.nav li a:before {
      display: none; }
    footer .mega-menu .row.fix2 ul.nav li:first-child a, footer .mega-menu .row.fix3 ul.nav li:first-child a {
      font-weight: bold; }
    footer .mega-menu .row.fix2 .inner-border-bottom > div:nth-child(1), footer .mega-menu .row.fix2 .inner-border-bottom > div:nth-child(2), footer .mega-menu .row.fix3 .inner-border-bottom > div:nth-child(1), footer .mega-menu .row.fix3 .inner-border-bottom > div:nth-child(2) {
      padding-left: 0px; }
    footer .mega-menu .row.fix3 ul.nav li:first-child a {
      font-weight: normal; }
    footer .mega-menu .row:last-child {
      border-bottom: 0px;
      margin-bottom: 0px;
      padding-bottom: 0px; }
    footer .mega-menu .row .inner-border-bottom {
      border-top: 1px solid #F7F7F7;
      padding-top: 20px;
      overflow: hidden; }
  footer .mega-menu ul.nav {
    padding: 0px 15px;
    border-right: 1px solid #b3b7b9;
    margin-bottom: 20px; }
    footer .mega-menu ul.nav li a {
      color: #4a4a4a;
      text-decoration: none;
      padding: 2px 0px;
      font-size: 11px; }
      footer .mega-menu ul.nav li a:hover, footer .mega-menu ul.nav li a:focus {
        background-color: transparent; }
      footer .mega-menu ul.nav li a:before {
        content: "";
        width: 5px;
        height: 5px;
        display: inline-block;
        background-color: #ff0000;
        border-radius: 50%;
        position: relative;
        margin-right: 5px;
        top: -2px; }
        
    footer .mega-menu .contact {
        color: #4a4a4a;
        text-decoration: none;
        padding: 2px 0px;
        font-size: 11px;
    }

footer .copyright {
  margin-top: 20px;
  margin-bottom: 70px; }
  footer .copyright p {
    color: #4a4a4a; }
    footer .copyright p a {
      color: #4a4a4a;
      padding: 0px 15px;
      border-left: 1px solid #4a4a4a; }
      footer .copyright p a:hover, footer .copyright p a:focus {
        color: #4a4a4a; }
      footer .copyright p a:first-child {
        margin-left: 15px; }
        
.element2cols {
    margin-bottom: 10px;
}
 
.element2cols .col1 {
    float: left;
    min-height: 1px;
    width: 310px;
}

.element2cols .col1 #c3 {
    width: 380px;
    z-index: 3;
    position: relative;
}

.element2cols .col2 #c4 {
    width: 320px;
    margin-left: 70px;
}

.element2cols .col1 .ce-column {
    margin-right: 6px;
}

.element2cols .col1 .ce-gallery {
    margin-bottom: 0;
}

.element2cols .col2 {
    float: left;
    width: 368px;
    min-height: 1px;
}

@media screen and (max-width: 750px) {
    .element2cols .col1 {
        width: 100%;
        float: left;
    }
    
    .element2cols .col1 iframe {
        width: 100% !important;
        padding-bottom: 20px;
    }

    .element2cols .col2 {
        width: 100%;
        float: left;
    }
    
    .element2cols .col1 #c3 {
        width: 100%;
    }
    
    .element2cols .col2 #c4 {
        width: 100%;
        margin-left: 0;
    }
}

.element3cols {
    margin-bottom: 10px;
    margin-top: 40px;
}

.element3cols img {
    margin-bottom: 0 !important;
}
 
.element3cols .col1 {
    float: left;
    min-height: 1px;
    width: 220px;
    margin-left: 45px;
}

.element3cols .col2 {
    float: left;
    min-height: 1px;
    width: 220px;
}

.element3cols .col3 {
    float: left;
    min-height: 1px;
    width: 190px;
}

.element3cols .col1 > div, .element3cols .col2 > div, .element3cols .col3 > div {
    border-radius: 4px;
    border: 3px solid #ffffff;
    -webkit-box-shadow: 0 1px 24px #8a8c8c;
    -moz-box-shadow: 0 1px24px #8a8c8c;
    box-shadow: 0 1px24px #8a8c8c;
    width: 177px;
}

.element3cols .col1 div, .element3cols .col2 div, .element3cols .col3 div {
    margin: 0 !important;
    padding: 0 !important;
    background-color: #fff;
}

.element3cols figcaption {
    color: #595959;
    display: block;
    font-weight: bold;
    min-height: 55px;
    padding-top: 10px;
    text-align: center;   
}

.element3cols a {
    text-decoration: none;
}

.element3cols .ce-bodytext {
    display: none;
}

@media screen and (max-width: 500px) {
    
    .element3cols .col1 {
        width: 100%;
        float: left;
        margin-bottom: 40px;
    }

    .element3cols .col2 {
        width: 100%;
        float: left;
        margin-bottom: 40px;
    }
    
    .element3cols .col2 {
        width: 100%;
        float: left;
        margin-bottom: 40px;
    }
}

.clear {
    clear: both;
}

.bord_el{
  border: 1px solid #cccccc;
  background: url(../images/b_que.png) #ffffff no-repeat 93% 66%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  position: relative;
  margin: 20px 0;
}
.bord_el h3{
  clear: both;
  display: block;
  color: #ffffff;
  padding: 3px 0 3px 0;
  background: #fd8b00;
  font-size: 16px;
  line-height: 23px;
  font-weight: bold;
  margin: 0 0 5px 0;
  padding: 5px 0 5px 20px;
-webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  position: relative;
  behavior: url(/PIE.htc);
}
.bord_el a{
   width: 171px;
  clear: both;
  display: block;
  color: #ffffff;
  padding-left: 10px;
  font-size: 12px;
  line-height: 28px;
  font-weight: bold;
  /*margin: 3px 0 3px 20px;*/
 /* background: #fda02e;
  border: 1px solid #5a5b5d;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
  position: relative;
  behavior: url(/PIE.htc);*/
 background: url(../images/b_button.png) no-repeat;
}
.bord_el h4{
  clear: both;
  display: inline-block;
  color: #fc8b00;
  padding-left: 25px;
  font-size: 12px;
  line-height: 29px;
  font-weight: bold;
  margin: 0 0 0 20px;
   background: url(../images/b_phone.png) no-repeat 0 50%;
 
}
.bord_el p{
  /*margin:  3px 0 3px 0;*/
  margin-left: 20px;
  line-height: 31px;
  color: #000000;
}

footer .fix1 li {
    text-indent: -10px;
    padding-left: 10px;
}

        

@media screen and (max-width: 1100px) {
  body {
    background-image: none;
    background-color: #FFF; }
  header {
    display: none; }
  .container {
    width: 100%; }
    .container.main {
      padding: 0px; }
      .container.main .sidebar {
        display: none; }
      .container.main .content {
        width: 100%; }
  .navbar.active {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 30;
  }
  
  .navbar.active .menu {
      width: 100%;
      max-width: 100%;
      position: relative;
      padding: 0;
  }
  
  .navbar.active .menu li {
      width: 100%;
      float: none;
  }
  
  .navbar.active .menu li.has_sub  {
      background: none;
  }
  
  .navbar.active .menu li a {
      width: 100%;
      border: 0;
  }
  
  .navbar.active .menu li ul {
      position: relative;
      width: 100%;
      margin-top: 0px;
      border-radius: 0;
      border: 0;
      padding: 40px 0 0 10px;
      
  }
  
  .navbar.active .menu li ul li ul {
      margin-left: 0 !important;
      padding: 0 0 0 20px;
  }
  
  .navbar.active .menu_helper {
      display: none;
  }
  
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }
  .navbar-nav > li {
    float: none; }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .collapse.in {
    display: block !important; }
  .container-fluid {
    padding: 0px; }
  .flag-slider .flag-content {
    overflow: hidden; }
    .flag-slider .flag-content a {
      opacity: 0; }
      .flag-slider .flag-content a.active {
        opacity: 1; }
  .main {
    margin-top: 0px; }
    .main .content {
      margin-top: 0px; }
      .main .content nav.navbar {
        padding: 10px 20px;
        margin: 0px; }
        .main .content nav.navbar .navbar-header {
          width: auto;
          display: inline-block; }
          .main .content nav.navbar .navbar-header button {
            border: 0px; }
        .main .content nav.navbar .navbar-left {
          display: inline-block;
          max-width: 40%;
          width: 100%;
          border: 0px;
          position: relative;
          top: -3px; }
          .main .content nav.navbar .navbar-left form {
            width: 100%; }
            .main .content nav.navbar .navbar-left form label {
              display: none; }
              .main .content nav.navbar .navbar-left form label.glyphicon {
                display: inline-block; }
            .main .content nav.navbar .navbar-left form input {
              width: 100%;
              display: block; }
              .main .content nav.navbar .navbar-left form input.form-control {
                box-shadow: none; }
            .main .content nav.navbar .navbar-left form .icon-addon {
              position: relative;
              overflow: hidden; }
              .main .content nav.navbar .navbar-left form .icon-addon .form-control {
                height: 35px;
                border: 0px;
                border-bottom: 1px solid #d4d4d4;
                border-radius: 0px; }
              .main .content nav.navbar .navbar-left form .icon-addon label.glyphicon {
                padding: 10px 0px; }
              .main .content nav.navbar .navbar-left form .icon-addon:after {
                content: "";
                display: inline-block;
                width: 1px;
                height: 15px;
                background-color: #d4d4d4;
                position: absolute;
                bottom: 0px;
                right: 0px; }
          .main .content nav.navbar .navbar-left .btn-group {
            display: none; }
        .main .content nav.navbar .mobile {
          display: inline-block;
          float: right; }
        .main .content nav.navbar.bg {
          background: #FFF;
          border-radius: 0px;
          border: 0px; }
      .main .content .slider {
        padding: 0px;
        border-radius: 0px;
        border: 0px; }
      .main .content .collapse.navbar-collapse {
        padding: 0px;
        position: absolute;
        top: 72px;
        left: 0px;
        width: 100%;
        min-height: 100%;
        background: #FFF;
        overflow: hidden;
        display: block;
        z-index: 999; }
        
        .main .page-content {
            margin: 10px 10px;
        }
        
        .main.startpage .content {
        margin-left: 0;
    }
    
     .main .content .navbar .mobile {
        width: 30%;
        margin-top: 16px;
    }
    
    .main .content .navbar .mobile .logo {
        width: 100%;
    }
    
     .main .content .navbar .mobile .logo img {
         width: 100px;
     }
    
  .container {
    padding: 0px; }
  .main-content {
    padding: 30px 20px;
    border: 0px;
    border-radius: 0px; }
    .main-content .content {
      max-width: 100%;
      width: 100%;
      padding: 0 5px 30px 5px; }
      .main-content .content iframe {
        min-height: 400px; }
    .main-content .sidebar {
      width: 100%; }
  footer .desktop {
    display: none; }
  footer .mobile {
    display: block;
    padding: 0px 20px; }
    footer .mobile .panel h4 {
      color: red;
      text-transform: uppercase;
      position: relative; }
      footer .mobile .panel h4 a {
        display: block;
        padding-right: 30px; }
        footer .mobile .panel h4 a:hover, footer .mobile .panel h4 a:focus {
          text-decoration: none; }
        footer .mobile .panel h4 a span.fa-stack {
          width: 17px;
          height: 15px;
          display: table;
          background-color: #d6d6d6;
          border-radius: 50%;
          position: absolute;
          top: 0px;
          right: 0px;
          line-height: inherit; }
          footer .mobile .panel h4 a span.fa-stack i {
            position: relative;
            left: 3px;
            top: -1px;
            color: #FFF; }
            footer .mobile .panel h4 a span.fa-stack i:before {
              content: "\f106"; }
        footer .mobile .panel h4 a.collapsed span.fa-stack i {
          top: 0px; }
          footer .mobile .panel h4 a.collapsed span.fa-stack i:before {
            content: "\f107"; }
    footer .mobile .panel .panel-body ul.nav li {
      margin-bottom: 5px; }
      footer .mobile .panel .panel-body ul.nav li a {
        color: #4a4a4a;
        text-decoration: none;
        padding: 2px 0px;
        font-size: 12px; }
        footer .mobile .panel .panel-body ul.nav li a:hover, footer .mobile .panel .panel-body ul.nav li a:focus {
          background-color: transparent; }
        footer .mobile .panel .panel-body ul.nav li a:before {
          content: "";
          width: 5px;
          height: 5px;
          display: inline-block;
          background-color: #ff0000;
          border-radius: 50%;
          position: relative;
          margin-right: 5px;
          top: -2px; }
  footer .copyright {
    padding: 0px 20px; }
    
    .main .content .slider img {
              width: 100% !important;
              height: auto !important;
          }
    }

@media screen and (max-width: 990px) {
  footer .mega-menu .row > div > div:nth-child(even) ul.nav {
    border-right: 0px !important; }
  footer .mega-menu .row.fix2 > div > div:nth-child(odd) ul.nav {
    border-right: 0px !important; }
  footer .mega-menu .row.fix2 > div > div:nth-child(even) {
    padding-left: 0px; }
    footer .mega-menu .row.fix2 > div > div:nth-child(even) ul.nav {
      border-right: 1px solid #b3b7b9 !important; }
  footer .mega-menu .row.fix3 > div > div:nth-child(odd) {
    padding-left: 0px !important; }
  footer .mega-menu .row.fix3 > div > div:nth-child(even) {
    padding-left: 15px !important; } }

@media screen and (max-width: 770px) {
  footer .mega-menu .row > div > div ul.nav {
    border: 0px !important; }
  footer .mega-menu .row.fix2 > div > div:nth-child(even) ul.nav {
    border: 0px !important; } }

@media screen and (max-width: 600px) {
  body {
    background-image: none;
    background-color: #FFF; }
  .container-fluid {
    padding: 0px; }
    .container-fluid .main .content .slider {
      padding: 0px;
      border-radius: 0px;
      border: 0px; }
  .main-content {
    padding: 30px 20px 10px;
    border-radius: 0px;
    border: 0px; }
    .main-content .content {
      padding: 0px; }
    .main-content .sidebar {
      width: 100%; }
  footer .container {
    padding: 10px 20px; }
    footer .container .mega-menu {
      border-radius: 0px;
      border: 0px; }
      footer .container .mega-menu.bg {
        background: none; }
      footer .container .mega-menu .inner-border {
        border: 0px; }
        footer .container .mega-menu .inner-border .row {
          border: 0px; }
      footer .container .mega-menu .row > div > div ul.nav {
        border: 0px !important; }
      footer .container .mega-menu ul.nav {
        border: 0px;
        padding: 0px; }
        footer .copyright { padding: 0; }
      footer .copyright a {
          display: block;
          margin-left: 0 !important;
      }

        }

@media screen and (min-width: 1100px) {
  .navbar-collapse.collapse {
    display: inline-block !important;
    float: left; }
  footer .desktop {
    display: block; }
  footer .mobile {
    display: none; } }



.dp--cookie-consent .cc-banner.cc-theme-edgeless .cc-message {
  padding: 1em;
  line-height: 1.2em;
}    